<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Task9</title>
  <base href="/freshertask/Hyder/task9/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="styles.3ff695c00d717f2d2a11.css"></head>
<body>
  <app-root></app-root>
<script type="text/javascript" src="runtime.80ab492fe3d778817936.js"></script><script type="text/javascript" src="es2015-polyfills.4026386deac8c168a6f4.js" nomodule></script><script type="text/javascript" src="polyfills.7ff3fc35f9bdbaf81d86.js"></script><script type="text/javascript" src="main.51e7f4ba9bcce8c6630e.js"></script></body>
</html>
